<ModStrings>
	<String Id="5slodgl0" Value="9500_sterling_blue" />
	<String Id="5slodg6s" Value="9500_sterling" />
	<String Id="5slodg18" Value="us_semitrailer_cistern" />
	<String Id="5slodgsv" Value="zasl" />
	<String Id="5slodg3j" Value="load_logs_long" />
	<String Id="5slodgip" Value="saddle" />
	<String Id="5slodg1v" Value="us_truck_platform_01" />
	<String Id="5slodgl2" Value="pacific_trailer_cart" />
	<String Id="5slodgmq" Value="pacific_cart" />
	<String Id="5slodgue" Value="maintainer_saddle" />
	<String Id="5slodgql" Value="us_load_logs_long" />
	<String Id="5slodgqu" Value="9500_sterling_green" />
</ModStrings>
